# battle-scene | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- battle-scene

# Module battle-scene

## Classes

default

## Interfaces

InfoToggle
PokeballCounts

## Type Aliases

AnySound

## Variables

bypassLogin
starterColors
startingWave

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
default
Interfaces
InfoToggle
PokeballCounts
Type Aliases
AnySound
Variables
bypassLogin
starterColors
startingWave